Description

Dear Support Team,

I'm currently working with the latest six wave version of Understanding Society and have a special license to work with 2011 census
micro-geographies using SN7248. According to the UKDS documentation, SN7248 contains LSOA codes for England and Wales,
Scottish datazones and Northern Irish SOANIs.

However, when | merge SN7248 onto Understanding Society all Scottish datazones seem to be set to missing (ie -9) in waves 1-5. |
remember from an earlier post (https://www.understandingsociety.ac.uk/support/issues/257) that there was at one point a problem
with the postcode matching process used in Scotland. However in earlier releases of SN7248 there were some valid Scottish DZs in
waves 1-5, so I'm not totally sure why in the latest version these have all now become missing and why this differs for the wave 6
cases.

Any help you can offer would be much appreciated. | can't find any answers in the documentation but apologies if I've overlooked
something obvious. Although this issue isn't critical for my current project, it would be handy for subsequent work to be able to
analyse microgeographic information from across the UK.

Thanks and best wishes
Rory

History

#1 - 01/30/2017 11:52 AM - Victoria Nolan
- Status changed from New to Feedback

- Assignee set to Rory Coulter

- % Done changed from 0 to 90

- Private changed from Yes to No

Dear Rory,

Thank you for your query and for pointing out that SN7248 (LSOA 2011 Special Licence) does not contain Scottish datazones for waves 1 to 5
although it does for wave 6. We are reliant on ONSPD files for the information required to populate SN7248 with LSOA 2011 values. Our policy is to,
where possible, use the ONSPD file that is closest to the date of the survey. That means for wave 6, ONSPD MAY 2015; for wave 5, ONSPD MAY
2014 and so on. The ONSPD MAY 2014 User Guide implies that the Scottish datazones are present, however, it transpires that is not the case. As
noted in the post you quote (issue 257) our response at that time was that “the Scottish 2011 Census identifiers were not available before the
deadline for this deposit.” That was also the situation at the time of the wave 5 deposit.

To alleviate this problem we propose to use the ONSPD MAY 2015 file as the basis for populating LSOA 2011 for all waves. We aim to update the
SN7248 dataset to include Scottish datazones in all waves as soon as practicable and you should receive an email when it is available from UKDS.

Note that SN6911, the Special Licence dataset for LSOA 2001 is populated correctly for all waves.

Best wishes,
Victoria.

#2 - 01/30/2017 01:29 PM - Rory Coulter
Dear Victoria,
Thank you for responding so quickly and clarifying this for me.

Best wishes
Rory

Victoria Nolan wrote:
https://www.understandingsociety.ac.uk/support/issues/257

Dear Rory,

Thank you for your query and for pointing out that SN7248 (LSOA 2011 Special Licence) does not contain Scottish datazones for waves 1 to 5
although it does for wave 6. We are reliant on ONSPD files for the information required to populate SN7248 with LSOA 2011 values. Our policy
is to, where possible, use the ONSPD file that is closest to the date of the survey. That means for wave 6, ONSPD MAY 2015; for wave 5,
ONSPD MAY 2014 and so on. The ONSPD MAY 2014 User Guide implies that the Scottish datazones are present, however, it transpires that is
not the case. As noted in the post you quote (issue 257) our response at that time was that “the Scottish 2011 Census identifiers were not
available before the deadline for this deposit.” That was also the situation at the time of the wave 5 deposit.

To alleviate this problem we propose to use the ONSPD MAY 2015 file as the basis for populating LSOA 2011 for all waves. We aim to update
the SN7248 dataset to include Scottish datazones in all waves as soon as practicable and you should receive an email when it is available from
UKDS.

Note that SN6911, the Special Licence dataset for LSOA 2001 is populated correctly for all waves.

Best wishes,
Victoria.

#3 - 02/08/2017 09:43 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
